/* 
    Document   : style-web.css
    Created on : 22/09/2013, 12:50:59 PM
    Author     : John Ashton - ikoniq.com.au
    Description: Styling for growwild.com.au site
        With lots of help from Twitter Bootstrap.
*/

/* =================================================================== */
/* Global Styles
====================================================================== */
body {
    background: url('../img/page-bg-02.png');
    font: 14px 'OpenSansRegular', sans-serif;
    line-height: 20px;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
}

/* #Typography
================================================== */

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
        url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
        url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
        url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
        url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 {
    color: #3e4143;
    font-family: 'OpenSansLight', sans-serif;
    font-weight: 100;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 36px; line-height: 50px; }
h2 { font-size: 28px; line-height: 40px; }
h3 { font-size: 20px; line-height: 34px; }
h4 { font-size: 16px; line-height: 30px; }
h5 { font-size: 14px; line-height: 24px; }
h6 { font-size: 12px; line-height: 21px; }

p { margin: 15px 0; line-height: 20px;}
p img { margin: 0; }


hr { border: solid #464600; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
a { color: #C26604; text-decoration: none; outline: 0; -webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
a:hover, a:focus { color: #333; text-decoration: none; outline: 0; }
p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== 
        ul, ol { margin: 0; }
        ul { list-style: none outside; }
        ol { list-style: decimal; }
        ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
        ul.square { list-style: square outside; }
        ul.circle { list-style: circle outside; }
        ul.disc { list-style: disc outside; }
        ul ul, ul ol,
        ol ol, ol ul {}
        ul ul li, ul ol li,
        ol ol li, ol ul li {}
        li { line-height: 18px; }
        ul.large li { line-height: 21px; }
        li p { line-height: 21px; }
*/

/* Widgets
================================================== */
.widget-content { 
    margin-bottom: 20px;
    padding: 10px 20px; 
    border: 1px solid #CCC; 
    background-color: #EBECE4; 
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}



/* #Pyro Message boxes
================================================= */
.error, .error-box, .basic-contact-form .error, .notice-box, .success-box { font-family:  Tahoma, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; font-size: 90%; letter-spacing: 0.5px; margin: 5px 0 10px 0; padding: 5px; text-align: center; line-height: 200%; vertical-align: middle; display: block;}
.error, .error-box, .basic-contact-form .error { background: #ffebe8; border: 1px solid #dd3c10; color: #dd3c10; font-family: Tahoma, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; font-size: 90%;  margin: 5px 0 10px 0; padding: 5px; text-align: center; line-height: 200%; vertical-align: middle; display: block; 
                                                 -moz-border-radius: 6px 6px 6px 6px;
                                                 -webkit-border-radius: 6px 6px 6px 6px;
                                                 -o-border-radius: 6px 6px 6px 6px;
                                                 border-radius: 6px 6px 6px 6px;
} 
.notice-box { background:#fffbe2 none repeat scroll 0 0; border: 1px solid #ff6600; font-weight: bold; color: #ff6600;
              -moz-border-radius: 6px 6px 6px 6px;
              -webkit-border-radius: 6px 6px 6px 6px;
              -o-border-radius: 6px 6px 6px 6px;
              border-radius: 6px 6px 6px 6px;
}
.success-box {background: #eeffee none repeat scroll 0 0; border: 2px solid #99cc99; font-weight: bold; color: #006600; 
              -moz-border-radius: 6px 6px 6px 6px;
              -webkit-border-radius: 6px 6px 6px 6px;
              -o-border-radius: 6px 6px 6px 6px;
              border-radius: 6px 6px 6px 6px;
}

/*  scroll to top */
.scrollup{
    z-index: 100;
    width:28px;
    height:28px;
    opacity:0.9;
    position:fixed;
    bottom:100px; /* was 50 */
    right:50px;  /* was 100 */
    display:none;
    text-indent:-9999px;   /* */
    background: url('../img/icon-top.png') no-repeat;
}
a.scrollup:active { outline: 0; -moz-outline: none; }
a.scrollup:focus { outline: 0; -moz-outline: none; }

#wrapper { 
    background-color: #DADDD1; 
    padding-bottom: 20px; 
    background-image: url('../img/watermark-1.gif');
    background-position: center 190px;
    background-repeat: no-repeat;
}
/* =================================================================== */
/*Nav
/* =================================================================== */
.navbar { margin-bottom: 0px; padding-bottom: 0px; border-bottom: 1px solid #FFF; }
.navbar .navbar-inner { padding: 0; background-color: #767F64; background-image: none;  border: none; border-radius: 0; }
.navbar .container { width: 940px !important; }
.navbar .brand { position: absolute; left: -2000px; }
/*
.navbar .brand h1 { margin: 0; line-height: 36px; }
.navbar .nav > li > a { text-shadow: none; color: #333; }
.navbar .nav > li > a:hover { text-shadow: none; color: #FFF; }
*/
/* ===== sf-menu ===== */
.sf-menu { float: right; }
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu a {
    color: #e5f2c8; 
    font: 14px OpenSansRegular, sans-serif;
    border-left: none;
    border-top: none;
}

.sf-menu li {
    background: none;
    background-image: url('../img/nav-divider-1.png');
    background-repeat: no-repeat;
    background-position: left;
    white-space: nowrap; 
    *white-space: normal; 
    -webkit-transition: background .2s;
    transition: background .2s;
}
.sf-menu li.first {
    background-image: none;
}
.sf-menu li.last a {
    padding: .75em 0 .75em 1em;
}
/* */
.sf-menu ul li {
    background: #C26505;
    border-top: 1px solid #FFF;
}
.sf-menu ul li.last a {
    padding: .75em 1em;
}
.sf-menu ul li:hover {
    background: #D1893F;
}
.sf-menu ul ul li {
    background: #C26505;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
    background: none; 
    background-image: url('../img/nav-divider-1.png');
    background-repeat: no-repeat;
    background-position: left;
    -webkit-transition: none;
    transition: none;
}
.sf-menu li:hover a { color: #FFF; text-decoration: none; }
.sf-menu li.sfHover a { color: #FFF;  text-decoration: none; }
.sf-menu li.sfHover li a { color: #FFF; }
.sf-menu li.sfHover li a:hover { color: #FFF;  text-decoration: none; }

.sf-menu li.current {  }
.sf-menu li.current a { color: #FFF; }
.sf-menu li.current ul a { color: #FFF; }


.sf-menu li.has_current { background: none; }
.sf-menu li.has_current a { color: #FFF; }
.sf-menu li.has_current ul a { color: #FFF; }
.sf-menu li.has_current ul a:hover { color: #FFF; }

.sf-menu li.has_current li.current { background: #D1893F; }
.sf-menu li.has_current li.current a { color: #FFF; }

/* =================================================================== */
/* Banner
====================================================================== */

.banner .container { padding: 20px 0 24px 0; }
.banner-contacts { margin-top: 26px;  display:inline-block; float: right; }
.banner-phone, .banner-email, .tel, .banner-facebook { display: inline-block; height: 32px;}
.banner-phone, .banner-email { padding-right: 30px; }
.banner-phone img, .banner-email img, .banner-facebook img { padding-bottom: 8px; }
.banner-phone a, .banner-email a, .banner-facebook a { font-family: OpenSansRegular, sans-serif; font-size: 18px; margin-top: 10px; color: #333;  }
.banner-phone a:hover, .banner-email a:hover, .banner-facebook a:hover { color: #C26604; }


/* =================================================================== */
/* Drop Shadow
====================================================================== */
        .drop-shadow {
            position:relative;
            width:100%;
/*             padding:1em;
            margin:2em 10px 4em;
           background:#fff; */
            -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.2), 0 0 4px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.2), 0 0 4px rgba(0, 0, 0, 0.1) inset;
                    box-shadow:0 4px 6px rgba(0, 0, 0, 0.2), 0 0 4px rgba(0, 0, 0, 0.1) inset;
                    
        }

        .drop-shadow:before,
        .drop-shadow:after {
            content:"";
            position:absolute;
            z-index:-2;

        }

/* =================================================================== */
/* Home
====================================================================== */
/*Flexslider custom edits */
.flexslider .hide { display: none; }
.flexslider {
    margin-bottom: 20px;
} 
/*
.slide-caption {
    padding: 16px;
}

.flexslider #caption { display: block-inline; position: absolute; left: 0; top: 280px; z-index: 200; }
.flexslider #caption  { padding: 10px 20px; background-color: rgba(0,0,0,0.5); color: white; font-size: 20px;}
*/


.home-tile { 
    position: relative;
    z-index: 1;
    margin-bottom: 20px; 
    text-align: center; 
    background-color: #FFF; 
    padding: 7px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
}
.home-tile:after {
    content:"";
    display:block;
    clear:both;
    visibility:hidden;
    height:0;
    font-size:0;
}

.home-tile h2 { font-weight: 100; color: #C16603; border-bottom: none; margin-bottom: 0px; }
.home-tile p { font-size: 12px; margin: 0 0 12px 0; }
.home-tile .btn { 
    margin-bottom: 12px; 
    padding-left: 20px; 
    background-image: url('../img/gold-triangle-01.png');
    background-repeat: no-repeat;
    background-position: 8px 50%;
}
.page-chunk-pad .btn {
    padding-left: 20px; 
    background-image: url('../img/gold-triangle-01.png');
    background-repeat: no-repeat;
    background-position: 8px 50%;    
}

/* =================================================================== */
/* accordion content 
====================================================================== */
.accordion-group { background-color: #FFF; border-radius: 6px; }
.accordion-heading {}
.accordion-inner { padding: 20px 20px; border-top: none; }
.accordion-content { border-top: 1px solid #e7e7e7; }
.accordion-inner h3 { color: #C26604; font-family: 'OpenSansSemibold', sans-serif; }
.business-image { float: left; width: 210px; margin-right: 10px; }
.business-details { float: right; width: 430px; font-size: 13px; color: #606562; }
.contact-details { float: right; width: 430px; margin-top: 1em; }
.contact-phone { 
    display: inline-block;
    height: 32px;
    padding: 0 0px 0 36px;
    margin-right: 10px;
    background-image: url('../img/phone-icon-small.png');
    background-position: left;
    background-repeat: no-repeat;
}
.contact-phone a { position: relative; top: 8px; left: 0px; }
.contact-phone {  }
.contact-email { 
    display: inline-block;
    height: 32px;
    padding: 0 0px 0 36px;
    margin-right: 10px;
    background-image: url('../img/email-icon-small.png');
    background-position: left;
    background-repeat: no-repeat;
}
.contact-email a { position: relative; top: 8px; left: 0px; }
.contact-website { 
    display: inline-block;
    height: 32px;
    padding: 0 0px 0 36px;
    background-image: url('../img/www-icon-small.png');
    background-position: left;
    background-repeat: no-repeat;
}
.contact-website a { position: relative; top: 8px; left: 0px; }

/*
.listings-container { margin: 10px 0; }
.listing-summary, .event-item { 
    margin-bottom: 10px;
    padding: 10px 20px;
    border: 1px solid #CCC; 
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.summary-items { display: inline-block; float: left; padding: 10px; }
.goto { display: inline-block; float: right; padding: 0px; }

.the-testimonial { 
    margin-bottom: 10px;
    padding: 10px 20px;
    border: 1px solid #CCC; 
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}
.the-testimonial .who-when, .the-testimonial .property { 
    padding-bottom: 10px;
    font-style: italic;
    display: inline-block;
    width: 320px;
    float: left;
}
.the-testimonial .property { text-align: right; }
*/

/* =================================================================== */
/* -- The Gallery page 
================================================ */
.gallery-return { text-align: left; margin-bottom: 20px; font-size: 18px; }
ul.galleries { margin-left: 0; }
.gallery-heading { margin-bottom: 20px; }
.gallery-item { margin: 5px 0 25px 0; }
.gallery-item-description { margin: 16px 0; }
.picture img { 
    padding: 4px; 
    margin: 0px;
    opacity: 1.0;
    background-color: #E7E7E7;
    border: 1px solid #BBBBBB; 
    border-radius: 4px;
}


/* Images Overlay
====================================  */
.picture {position: relative;}
.picture {width: 100%; height: auto;} 

.image-overlay-link,
.image-overlay-zoom {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 40;
    display: none;
    background-color: #222;
    background: rgba(0, 0, 0, 0.7);
    background-repeat: no-repeat;
    background-position: 50%;
    cursor: pointer;
}

.image-overlay-link {
    background-image: url('../img/overlay-icon-01.png');
}

.image-overlay-zoom {
    background-image: url('../img/overlay-icon-02.png');
}

/* =================================================================== */
/* Testimonials
=========================================== */
.testimonial { margin-top: 20px; padding: 10px; border: 1px solid #CCC; border-radius: 6px; background-color: #EBECE4; }
.who-when { text-align: right; font-style: italic; }

/* -- testimonial widget -- */
/* -- note - the widget styleing is before the PyroCMS message box styling above --*/
.the-intro { padding-top: 40px; background: url('../img/quote-mark.png') top left no-repeat; font-size: 18px; line-height: 24px; color: #666; }
.who-by { padding: 10px 0 20px 0; font-size: 80%; font-weight: bold; }


/* =================================================================== */
/* Sidebar Badges
=========================================== */
.badge-title { font-size: 18px; line-height: 24px; color: #666; }
.badge-link { padding: 10px 0 20px 0; }
.badge-link a { 
    padding: 0px 16px 0px 0px; 
    font-weight: bold; 
    background: url('../img/gold-triangle-01.png') center right no-repeat;
}


/* =================================================================== */
/* Contact
=========================================== */
input, button, select, textarea { font: 14px 'OpenSansRegular', sans-serif; }
.required { color: red; }
.contact-form option {margin: 30px;}

/* =================================================================== */
/* Footer
=========================================== */
footer { margin: 10px 0; padding: 10px 0; font-size: 12px; color: #b8b8b8; }
footer a { color: #FFF; }
footer a:hover { color: #C26604; }
.footer-nav { list-style-type: none; float: right; }
.footer-nav li { float: left; margin-left:20px; }